## achilles 2

=== debian/changelog ===
achilles (2-13) unstable; urgency=medium

  * QA upload.
  * Add explicit build-dependency on libglu1-mesa-dev (Closes: #1039072)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Oct 2024 15:47:05 +0200

achilles (2-12) unstable; urgency=medium

  * QA upload.
  * Changed the licensing of the AppStream metadata from GPL-2+ to MIT, because
    GPL-2+ is not a valid license for it. More details can be viewed at
    https://www.freedesktop.org/software/appstream/docs/chap-Metadata.html#tag-metadata_license
    Consequently:
      - debian/upstream/net.sourceforge.achilles.achilles.metainfo.xml: changed
        the licensing to MIT.
      - debian/achilles.desktop: added 'X-AppStream-Ignore=true'.
      - debian/copyright: added a new block about the AppStream metadata.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Mar 2022 23:36:19 -0300

achilles (2-11) unstable; urgency=medium

  * QA upload.
  * Added the AppStream metadata. Consequently:
      - debian/install: added a line to install the metadata.
      - debian/upstream/net.sourceforge.achilles.achilles.metainfo.xml:
        created.
  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control:
      - Removed a test using ampersand to run in background.
      - Set remaining tests as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Mar 2022 21:33:58 -0300

achilles (2-10) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/achilles.desktop: added Keywords field.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright:
      - Updated packaging copyright information.
      - Updated the GPL-2+ text license.
  * debian/docs: removed ChangeLog, installed automatically.
  * debian/patches/previous.patch: renamed to 010_previous.patch.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve GCC hardening.
      - Removed trash.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform trivial CI tests.
  * debian/upstream/metadata: created.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2020 17:58:03 -0300

achilles (2-9) unstable; urgency=medium

  * QA upload.
  * Source format 3.0 (quilt)
  * Bumped compat level to 10
  * Converted d/rules to dh_* format
  * Removed menu file
  * Set maintainer to Debian QA Group
  * Converted d/changelog to machine-readable format
  * Standards version 4.0.1
  * Removed deprecated encoding from .desktop file
  * Dropped unneeded build-dep on autotools-dev

 -- David William Richmond Davies-Jones <david@exultantmonkey.co.uk>  Thu, 31 Aug 2017 02:12:58 +0100

achilles (2-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix previous upload, the B-D on libpng12-dev didn't
    got changed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2016 15:44:20 +0200

achilles (2-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change B-D from libpng12-dev to libpng-dev. (Closes: #662264)
  * Add homepage to d/control (Closes: #816234)
  * d/rules: Remove noop dh_desktop (Closes: #817288)

 -- Tobias Frost <tobi@debian.org>  Mon, 28 Mar 2016 14:14:12 +0200

achilles (2-8) unstable; urgency=low

  * New Maintainer. (Closes: #361167)
  * Added patch from Martin Michlmayr <tbm@cyrius.com> to add missing include
    required to build with GCC 4.3 (Closes: #417066).
  * debian/copyright: Update.
  * debian/watch: Remove.

 -- Manfred Lichtenstern <manfred@lichtenstern.biz>  Tue,  3 Apr 2007 18:56:00 +0200

achilles (2-7) unstable; urgency=low

  * QA upload.
  * Correct programing error in EnergyClass.cc. (Closes: #397424)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 12 Jan 2007 02:59:59 +0100

achilles (2-6) unstable; urgency=low

  * QA Upload
  * Add .desktop file and icon from ubuntu patch (Closes: #368957)
  * Conforms with new Standards Version.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 29 May 2006 10:07:55 +0200

achilles (2-5) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#361167); set maintainer to Debian QA Group.
  * Acknowledge NMUs.  Closes: #258481, #336370.
  * Build depend on libpng12-dev instead of libpng3-dev.
  * Remove redundant build dependencies on xlibmesa-gl, xlibmesa-gl-dev,
    xlibs, zlib1g-dev.
  * Automatically update config.sub and config.guess from autotools-dev.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/rules: Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 25 Apr 2006 13:15:24 +0200

achilles (2-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on xlibmesa-gl and -dev (Closes: #336370).

 -- Christoph Berg <myon@debian.org>  Sat, 29 Oct 2005 22:34:48 +0200

achilles (2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch by Andreas Jochens to fix FTBFS with GCC 3.4 and
    4.0.  Array bounds are not allowed after a type-id in
    parentheses (Closes: #258481).

 -- Christoph Berg <myon@debian.org>  Sat, 29 Oct 2005 12:33:40 +0200

achilles (2-4) unstable; urgency=low

  * Change maintainer address.
  * Recompile for new g++ (Closes: #221382)
  * Tracking the wild and crazy ``progress'' of C++: iostream.h -> iostream.
  * Missed a ``using namespace std;'' from a file during the last C++ ``fix''
  * Updated Standards-Version.
  * Build-Depend on debhelper (>> 2.0.0).
  * Fixed typo in menu file.


