=== debian/control ===
Source: achilles
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpng-dev,
 libglu1-mesa-dev,
 libsdl1.2-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://achilles.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/achilles
Vcs-Git: https://salsa.debian.org/debian/achilles.git

Package: achilles
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Artificial life and evolution simulator
 Achilles is an artificial life and evolution simulator that uses Hebbian
 neural networks and OpenGL/SDL to simulate life in a simplified environment.
 It is based on Larry Yaeger's PolyWorld.
