=== debian/tests/control ===
Test-Command: achilles -h
Restrictions: superficial

Test-Command: achilles -v
Restrictions: superficial
