## achilles 3

=== debian/changelog ===
achilles (3-1) unstable; urgency=medium

  * New upstream release.
  * FPS throttling added (Closes: #1107378)
  * Adopting this package (back) (Closes: #873552)

 -- Matthew Danish <mrd@debian.org>  Tue, 10 Feb 2026 22:51:52 +0000
