=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: achilles
 Section: science
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Matthew Danish <mrd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libpng-dev,
  libglu1-mesa-dev,
  libsdl1.2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: http://achilles.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/achilles
