=== debian/watch ===
version=4
opts="mode=git, pretty=v%s" \
https://github.com/mrd/achilles.git \
refs/tags/v([\d.]+)
